version: 0.28.55005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 9FWbfZW+xJ4UL/j51AfUzPDg00builWsPs5LZEDndu0PwBZsy3BjinZBHYuYBnxbeOuxec67/69vYC5xNo2Yxg==
    size: 202428348
    blockMapSize: 211720
path: PrivacySafe-arm64.AppImage
sha512: 9FWbfZW+xJ4UL/j51AfUzPDg00builWsPs5LZEDndu0PwBZsy3BjinZBHYuYBnxbeOuxec67/69vYC5xNo2Yxg==
releaseDate: '2026-04-12T22:35:24.244Z'
